	#content {
		padding: 5px;
		background: url('../gifs/fondo_services.gif') 105px 62px  no-repeat;
		height:570px;
	}
	
	.titulares {
		margin: 100px 0px 0px 320px;
		padding: 0px 0px 0px 0px;
	}
	
	#texto1 {
		position:absolute;
		margin: 0px 0px 0px 490px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 300px;
		top: 120px;
		right: 35px;
	}
	
	#texto1 p{
		margin: 0px 0px 8px 20px;
		padding: 0px 0px 0px 0px;
		word-spacing: normal;
		text-align:justify;
		color: #fff;
		letter-spacing: 2px;
		line-height: 1.3em;
		font-size: 1.2em;
	}
	
	#texto1 a{
		color:#666;
	}
	
	#texto2 {
		position:absolute;
		margin: 20px 0px 0px 435px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 300px;
		top: 250px;
		right: 35px;
	}
	
	#texto2 p{
		margin: 0px 0px 13px 20px;
		padding: 0px 0px 0px 0px;
		word-spacing: normal;
		text-align:justify;
		color: #fff;
		letter-spacing: 2px;
		line-height: 1.3em;
		font-size: 1.2em;
	}
	
	#texto2 a{
		color:#666;
	}
	
	#texto3 {
		position:absolute;
		margin: 20px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 325px;
		top: 250px;
		left: 165px;
	}
	
	#texto3 p{
		margin: 0px 0px 8px 0px;
		padding: 0px 0px 0px 0px;
		word-spacing: normal;
		text-align:justify;
		color: #fff;
		letter-spacing: 2px;
		line-height: 1.3em;
		font-size: 1.2em;
	}
	
	#texto3 a{
		color:#666;
	}
